* {
    box-sizing: border-box;
  }
  body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
  }   .navbar {
    overflow: hidden;
    background-color: rgb(14, 0, 84);
  }
  .navbar a {
    float: left;
    display: block;
    color: white;
    text-align: center;
    padding: 24px 26px;
    text-decoration: none;
    font-size: 35px;
  }

  .navbar a:hover {
      background-color: rgb(0, 255, 251);
    }     /*Para la caja de texto y el boton de Buscar*/    .navbar .search-container {
      float: right;
    }.navbar #search {
      padding: 6px;
      margin-top: 8px;
      font-size: 17px;
      border: none;
    }.navbar .search-container button {
      float: right;
      padding: 6px;
      margin-top: 8px;
      margin-right: 16px;
      background: #ddd;
      font-size: 17px;
      border: none;
      cursor: pointer;
    }